<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a31f01a70a2424b1c32aa12fd98a63c8">
  <dict>
    <!--2021-02-24 16:58:47.000-->
    <bool key="carrier_hide_clir_bool">true</bool>
  </dict>
</config>
